<template>
  <div class="col-xs-12 col-9">
    <div class="row">
      <div class="col-12">
        <h1>Bienvenue sur le site {{ title }} !</h1>
      </div>
    </div>

    <div class="row">
      <div class="col-xs-12 col-6 mb-2 pb-2">
        <p>Ici vous trouverez les productions artistiques nées du désoeuvrement d'un homme.</p>
      </div>
    </div>

    <div class="row">
        <span class="p-3">
          Il n'est pas impossible que cela vous plaise :)
        </span>
    </div>
  </div>
</template>

<script>
export default {
  name: 'HomePage',
  data() {
    return {
      title: 'ArtBook',
    }
  },
};
</script>
